
.main-spiegel-head, .main-spiegel-head:link {
	width: 645px;
	font-size: 18px;
	line-height: 18px;
	font-weight: bold;
	color: #fff;
	margin: 0;
	padding: 6px;
	background-color: #0016a6;    
	display: block;
	box-sizing: border-box;
	text-decoration: none;
}
a.main-spiegel-head:hover {
	text-decoration: underline;
}
.main-spiegel-text, .main-spiegel-text:link {
	width: 645px;
	min-height: 58px;	
	height: 100%;
	font-size: 16px;
	line-height: 16px;
	font-weight: bold;
	color: #0016A6;
	text-decoration: none;

	padding: 6px;
	margin: 0;

	background-color: #e6e6e6;
	
	display: block;
	box-sizing: border-box;
	
}
a.main-spiegel-text:hover {
	text-decoration: underline;
}

.small-spiegel-text , .small-spiegel-text:link {
	width: 645px;
	font-size: 17px;
	line-height: 17px;
	font-weight: bold;
	color: #fff;
	margin: 0;
	padding: 6px;
	background-color: #0016a6;    
	display: block;
	box-sizing: border-box;
	text-decoration: none;
}
a.small-spiegel-text:hover {
	text-decoration: underline;
}